@import url('../../fonts.googleapis.com/css2%3Ffamily=Merienda&display=swap.css');
@import url('../../fonts.googleapis.com/css2%3Ffamily=Roboto&display=swap.css');
.header {
    float: left;
    width: 100%;
    padding: 10px;
  }
.header-left {
    float: left;
    width: 100%;
}
.header-left img{
    float: left;
    width: 100%;
  
}
.logo {
    float: left;
    width: 100%;
}
.logo img {
   float: left;
    width: 100%;
}
.header-right {
    float: left;
    width: 100%;
}
.header-right img{
    float: left;
    width: 100%;
  
}
  .text1 {
    float: left;
    width: 100%;
    background: #08620a;
    font-size: 20px;
    color: white;
    padding: 5px;
    font-family: 'Roboto', sans-serif;
    position: relative;
    z-index: 1;
}
.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}


.copyrt {
    width: 100%;
    
    float: left;  
    text-align: center;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    padding: 20px;
    color: black;
    background: white;
    }
    
    .last-row
    {
    float: left;
    width: 100%;
    }
    .cal
    {
    
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
    
    }
    
    .whatsaapp img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    .cal img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    @-webkit-keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    @keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    
    .whatsaapp
    {
    
    bottom: 0px;
    right: 16px;
    position: fixed;
    z-index: 1111;
    
    }
    .banner3 {
        float: left;
        width: 100%;
    }
    .banner3 img{
        float: left;
        width: 100%;
    }
    .text2 {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        padding: 15px;
        background: black;
        color: white;
        font-family: 'Roboto', sans-serif;
    }
    .text2 a{
        animation: 0.3s blink2 alternate infinite;
    }
    @-webkit-keyframes blink2 {
        from {color: white;}
        to {color:#f3db10;}
      }
      .some-list {
        float: left;
        width: 100%;
        padding: 50px;
        position: relative;
    z-index: 1;
    background: url(../images/download.jpg.html);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    }
    .some-border {
        float: left;
        width: 100%;
        padding: 30px;
        background: #003a0d38;
        border-radius: 15px;
    }
           
    
    .some-left {
        float: left;
        width: 100%;
        padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    }
    .some-right {
        float: left;
      width: 100%;
      padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    }
    .some-list::before
    {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        right: 0px;
        bottom: inherit;
        left: 0px;
        margin: 0 auto;
        background: #fffbfbb3;
        z-index: -1;
    }
    .some-border ul
    {
        text-align: left;
        background: green;
        padding: 20px 40px;
        width: 100%;
    }
    .some-border li{
        line-height: 43px;
        font-size: 18px;
        text-transform: capitalize;
        list-style: none;
        font-family: 'Roboto', sans-serif;
        color: white;
    }
    .some-border i{
       padding-right: 10px;
       animation: 0.3s blink3 alternate infinite;
    }
    @-webkit-keyframes blink3 {
        from {color: black;}
        to {color:red;}
      }
      .why-us {
        float: left;
        width: 100%;
        padding: 50px 0px;
    }
    .why-border {
        float: left;
        width: 100%;
    }
    .why-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: #ed1318 ;
        font-family: 'Merienda', cursive;
    }
    .why-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        color: black;
        padding-bottom: 30px;
        font-family: 'Roboto', sans-serif;
    }
    .chs-mn {
        float: left;
        width: 100%;
        padding: 35px 20px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .chs-inr {
        padding: 10px;
        -webkit-box-shadow: 0px 0px 15px #7b7b7b80;
        box-shadow: 0px 0px 15px #7b7b7b80;
        border-radius: 10px;
        background: #f3db10;
        float: left;
        width: 100%;
    }
    .chs-inr span {
        width: 100px;
        height: 100px;
        margin: -55px auto 10px;
        border-radius: 50%;
        background: #ffffff;
        border: 1px solid #ed1318 ;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .chs-inr span i {
        font-size: 55px;
        color: #ed1318 ;
    }
    .chs-inr p {
        font-size: 22px;
        color: #ed1318 ;
        text-transform: capitalize;
        text-align: center;
        font-family: 'Merienda', cursive;
        margin: 0px;
    }
    
    .footer {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
        background-color: black;
    }
  
    .footer-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: #f3db10;
        font-family: 'Merienda', cursive;
    }
    .footer-title {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        color: white;
        font-family: 'Roboto', sans-serif;
        padding-bottom: 30px;
    }
    ul.footer-details {
        float: left;
        width: 100%;
        text-align: center;
        border-bottom: 2px solid #f3db10;
    }
  
    ul.footer-details li{
        list-style: none;
        font-size: 25px;
        padding-right: 40px;
        display: inline;
        font-family: 'Roboto', sans-serif;
    }
    .footer-border {
        float: left;
        width: 100%;
        padding-top: 20px;
    }
    .footer-sub-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 30px;
        color: #f3db10;
        font-family: 'Merienda', cursive;
    }
    .footer-desc {
        float: left;
        width: 100%;
      
        font-size: 20px;
        color: white;
        font-family: 'Roboto', sans-serif;
    }
    .footer-border ul.footer-detail {
        font-size: 18px;
        color: white;
        padding-bottom: 0px;
        font-family: 'Roboto', sans-serif;
    }
    .footer-border ul.footer-detail li{
        list-style: none;
     font-size: 20px;
     padding: 5px 0px;
     font-family: 'Roboto', sans-serif;
    }
    i.fa.fa-angle-right {
        color: #f3db10;
        font-size: 20px;
        padding-right: 5px;
    }
  .footer a
  {
      color: red;
  }
.abt-us {
            float: left;
            width: 100%;
            padding: 50px 0px;
           background: white;
        }
        .abt-header {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 45px;
            padding-bottom: 30px;
            color: #ed1318 ;
            font-family: 'Merienda', cursive;
        }
        .abt-desc {
            float: left;
            width: 100%;
            text-align: justify;
            font-size: 20px;
            color: white;
            background-color:green	;
            font-family: 'Roboto', sans-serif;
            padding: 25px;
            border-radius: 20px;
        }
        .testimonials {
            float: left;
            width: 100%;
            padding: 50px 0px;
            background: #f3db10;
            z-index: 1;
            position: relative;
        }
        .testi-header {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 45px;
            color: #ed1318;
            font-family: 'Merienda', cursive;
            padding-bottom: 30px;
        }
        .testi-border {
            float: left;
            width: 100%;
            border: 2px solid black;
            padding: 10px;
        }
        .testi-coma {
            float: left;
            width: 100%;
        }
        .testi-coma img{
            height: 25px;
        }
        .testi-desc {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 18px;
            padding: 15px 0px;
            color: black;
            font-family: 'Roboto', sans-serif;
            font-weight: bold;
        }
        .testi-img {
            float: left;
            width: 100%;
        }
        .testi-img img {
            display: table;
            float: none;
            margin: 0 auto;
            border-radius: 50%;
            border: 2px solid black;
            padding: 5px;
        }
        .testi-name {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 23px;
            color: #08620a;
            padding: 10px 0px;
            font-family: 'Merienda', cursive;
        }
        .testimonials::before {
            content: "";
            position: absolute;
            width: 5%;
            height: 100%;
            top: 0px;
            right: inherit;
            bottom: inherit;
            left: 0px;
            margin: 0 auto;
            z-index: -1;
            background-color:#f3db10;
            border-left: 10px solid #f3db10;
        }
        
        .best-services {
            float: left;
            width: 100%;
            padding: 50px 0px;
            position: relative;
            z-index: 1;
            background: #08620a;
        }
        .best-header {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 45px;
            color: white ;
          font-family: 'Merienda', cursive;
        }
      
        .best-sub {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 20px;
            color: #f3db10;
            padding-bottom: 30px;
            font-family: 'Roboto', sans-serif;
        }
        .best-img {
            float: left;
            width: 100%;
        }
        .best-img img{
            float: left;
            width: 100%;
        }
        .best-border {
            float: left;
            width: 100%;
            border: 2px solid WHITE;
            padding: 10px;
            -webkit-transition: 0.4s ease-in-out;
            transition: 0.4s ease-in-out;
            position: relative;
            z-index: 1;
        }
        .best-border:hover
        {
            
            transition: 0.4s ease-in-out;
            box-shadow: 0px 4px 10px black; 
        }
        .best-title {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 20px;
            color: white;
            padding-top: 5px;
          font-family: 'Merienda', cursive;
        }
        .best-border:hover .best-title {
            color: #f3db10 ;
        }
        .best-services::before {
            content: "";
            position: absolute;
            width: 50%;
            height: 50%;
            top: 0;
            right: 0px;
            bottom: inherit;
            left: 50%;
            margin: 0 auto;
            background: #ed1318 ;
            z-index: -1;
            -webkit-clip-path: polygon(100% 0, 45% 0, 100% 65%);
            clip-path: polygon(100% 0, 45% 0, 100% 65%);
        }
        .best-img::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0px;
            right: 0px;
            bottom: inherit;
            left: 0px;
            margin: 0 auto;
            background: #ffffff6e;
            z-index: -1;
            -webkit-transform: scale(0);
            transform: scale(0);
            -webkit-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
        }
        .best-border:hover .best-img::before
        {
        transform: scale(1) rotate(360deg);
        
        }
        .call-ban
        {
            width: 100%;
            float: left;
        }
        .call-ban img {
            width: 100%;
            float: left;
        }
        
    .other-service {
        float: left;
        width: 100%;
        padding: 50px 0px;
        background-color:#f3db10;
    }
    .other-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        padding-bottom: 30px;
        font-family: 'Merienda', cursive;
        color: black;
    }
    .service-border {
        float: left;
        width: 100%;
        z-index: 1;
        position: relative;
        padding: 20px;
       
       
    }
    .service-border::before
    {
        content: "";
        position: absolute;
        width: 80%;
        height: 100%;
        top: 0px;
        right: 0px;
        bottom: inherit;
        left: 0px;
        margin: 0 auto;
        z-index: -1;
       
    }
    .other-border {
        float: left;
        width: 100%;
        padding: 10px;
        background: green;
        margin-bottom: 30px;
        border: 2px solid black;
		border-radius:0px 30px 0px 30px;
    }
    .other-img {
        float: left;
        width: 100%;
       
    }
    .other-img img{
        float: left;
        width: 100%;
        transition: 0.6s;
        outline: 0px solid #f3db10;
        outline-offset: -100px;
        box-shadow: none;
    }
    .other-title {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        color:white;
        font-family: 'Merienda', cursive;
    }
   
    .other-border:hover .other-img img{
       
        outline: 4px solid #f9c206;
        outline-offset: 0px;
      
        }
        .other-call {
            font-size: 20px;
            font-family: 'Roboto', sans-serif;
            padding: 5px 0px;
            float: left;
            width: 100%;
            text-align: center;
        }
        .other-call a {
            position: relative;
            -webkit-transition: 0.4s ease-in-out;
            transition: 0.4s ease-in-out;
            color:white;
            padding: 5px 10px;
            border: 1px solid yellow;
            margin: 10px;
            z-index: 1;
            background: transparent;
        }
        .other-call a::before{
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0px;
            right: inherit;
            bottom: inherit;
            left: 0%;
            margin: 0 auto;
            background: black;
            z-index: -1;
            -webkit-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
            margin: 0;
            -webkit-transform: scale(0);
            transform: scale(0);
        }
        .other-border:hover .other-call a::before{
            -webkit-transform: scale(1);
            transform: scale(1);
        }
        .other-border:hover .other-call a{
            color: white;
        }
        .head-main {
            float: left;
            width: 100%;
            background: #f3db10;
          
        }
        .bg-r {
            float: left;
            width: 100%;
            background: #08620a;
            padding: 20px 0px;
            border-bottom-right-radius: 63px;
            border-bottom-left-radius: 64px;
            position: relative;
            box-shadow: 0px 28px 10px -24px rgb(7 14 9 / 73%);
        }
        .contact {
            float: left;
            width: 100%;
        }
        .contact li {
            list-style: none;
            display: inline;
            color: #f3db10;
            font-size: 20px;
            padding-right: 30px;
            font-family: 'Roboto', sans-serif;
    
        }
        ul.contact-details {
            float: left;
            width: 100%;
        }
        .contact i
        {
            color: white;
        }
        .contact-right {
            float: left;
            width: 100%;
            text-align: left;
            font-size: 20px;
            color: white;
            font-family: 'Roboto', sans-serif;
    
        }
        @media(min-width:320px) and (max-width:479px)
{
    .contact-right {
        font-size: 18px;
        text-align: center;
    }
    .logo {
        display: none;
    }
    .text1 {
        font-size: 18px;
    }
    .text2 {
        font-size: 20px;
    }
    .abt-header {
        font-size: 35px;
    }
    .abt-desc {
        font-size: 18px;
    }
    .best-header {
        font-size: 35px;
    }
    .best-border {
        margin-bottom: 30px;
    }
    .why-header {
        font-size: 35px;
    }
    .why-sub {
        font-size: 20px;
    }
    .some-list {
        padding: 10px;
    }
    .some-border {
        padding: 0px;
    }
    .some-left {
        padding: 0px;
    }
    .some-right {
        padding: 0px;
    }
    .some-border ul {
        padding: 3px 10px;
    }
    .other-header {
        font-size: 35px;
    }
    .other-title {
        font-size: 20px;
    }
    .other-call {
        font-size: 18px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-border {
        margin-bottom: 30px;
    }
    .footer-header {
        font-size: 35px;
    }
    ul.footer-details li {
        font-size: 20px;
    }
    .footer-desc {
        font-size: 18px;
    }

}
@media(min-width:480px) and (max-width:639px)
{
    .contact-right {
        font-size: 18px;
        text-align: center;
    }
    .logo {
        display: none;
    }
    .text1 {
        font-size: 18px;
    }
    .text2 {
        font-size: 20px;
    }
    .abt-header {
        font-size: 35px;
    }
    .abt-desc {
        font-size: 18px;
    }
    .best-header {
        font-size: 35px;
    }
    .best-border {
        margin-bottom: 30px;
    }
    .why-header {
        font-size: 35px;
    }
    .why-sub {
        font-size: 20px;
    }
    .some-list {
        padding: 10px;
    }
    .some-border {
        padding: 0px;
    }
    .some-left {
        padding: 0px;
    }
    .some-right {
        padding: 0px;
    }
    .some-border ul {
        padding: 3px 10px;
    }
    .other-header {
        font-size: 35px;
    }
    .other-title {
        font-size: 20px;
    }
    .other-call {
        font-size: 18px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-border {
        margin-bottom: 30px;
    }
    .footer-header {
        font-size: 35px;
    }
    ul.footer-details li {
        font-size: 20px;
    }
    .footer-desc {
        font-size: 18px;
    }
    .contact-details {
        display: none;
    }
}
@media(min-width:640px) and (max-width:767px){
    .bg-r {
        text-align: center;
    }
    .contact-right {
        text-align: center;
    }
    .logo {
        display: none;
    }
    .best-border
    {
        margin-bottom: 30px;
    }
    .testi-border
    {
        margin-bottom: 30px;
    }
}
@media(min-width:768px) and (max-width:991px){
.header .col-sm-4
{
    width: 100%;
}
.logo {
    display: none;
}
.best-services .col-sm-3
{
    width: 50%;
    margin-bottom: 30px;
}
.other-service .col-sm-4
{
    width: 50%;
}
.why-us .col-sm-3
{
    width: 50%;
}
.testimonials .col-sm-4
{
    margin-bottom: 30px;
    width: 50%;
}
.footer .col-sm-3
{
    width: 50%;
}
.some-list .col-sm-6
{
    width: 100%;
}
}
@media(min-width:992px) and (max-width:1200px){
.head-main .col-sm-5
{
    width: 100%;
    text-align: center;
}
.contact-right {
    text-align: center;
}

.footer .col-sm-3
{
    width: 50%;
}
}
@media(min-width:1201px) and (max-width:1650px){
}